<?php
  class iCrewTracker extends CodonModule {

    public function index() {

      $this->render('iCrewTracker/index.php');
    }

    public function vatsim() {
      $this->render('iCrewTracker/vatsim.php');
    }

    public function cron_call() {
      $this->render('iCrewTracker/cron.php');
    }
  }
